@import url('https://fonts.googleapis.com/css?family=Abel&display=swap');

/*
    font-family: 'Abel', Arial, sans-serif;
    font-size: 14px;
    primary: #fb515b;  
    secondary: #87be42;
    light: #eee;
    dark: #343a40;
    success: #28a745;
    info: #bdcdd1;
    warning: #ffc107;
    danger: #dc3545;
*/

/*
##################################################################
    SITE
##################################################################
*/

html {
    font-size: 14px;
    scroll-behavior: smooth;
}

body {
	font-family: 'Abel', Arial, sans-serif;
	font-size: 16px;
    letter-spacing: .01em;
    line-height: 1.4;
	color:#333333;
}

.nav-secondary{
    color: #87be42; 
}

.nav-secondary:hover {
    background-color: #5d6268;
    color: #fff;
}

.nav-secondary.active {
    background-color: #87be42;
    color: #fff;
}

.nav-link-secondary {
    color: #333;
}
.btn[title="Create New User"] {
	display: none;
}
/*site blocked*/

/*
html {
    background-color: #343a40;
}

body {
    max-width: 1200px;
    background-color: #fff;
    margin: 0 auto;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
}
*/

/*header images*/

/*
header {
    background-position: center center;
    background-size: cover;    
}

nav {
    background-image: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%) !important;
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%) !important;
    background-image: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%) !important; 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
}

nav.bg-light,
.home-header.bg-primary,
.page-title.bg-primary.page-title-myaccount,
.page-title.bg-primary.page-title-membership,
.page-title.bg-primary.page-title-getinvolved,
.page-title.bg-primary.page-title-directories,
.page-title.bg-primary.page-title-events,
.page-title.bg-primary.page-title-shop,
.page-title.bg-primary.page-title-security {
    background-color: transparent !important;
}

nav .navbar-nav .nav-link {
    color: rgba(255,255,255,.5) !important;   
}

nav .navbar-nav .active>.nav-link {
    color: #fff !important;   
}

.navbar-toggler-icon {
  background-image: url("data:image/svg xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>") !important; 
}

.header-home {
    background-image: url('assets/images/home-splash.jpg');
}

.header-myaccount {
    background-image: url('assets/images/myaccount.jpg');
}

.header-membership {
    background-image: url('assets/images/membership.jpg');
}

.header-getinvolved {
    background-image: url('assets/images/getinvolved.jpg');
}

.header-directories {
    background-image: url('assets/images/directories.jpg');
}

.header-events {
    background-image: url('assets/images/events.jpg');
}

.header-shop {
    background-image: url('assets/images/shop.jpg');
}

.header-security {
    background-image: url('assets/images/security.jpg');
}
*/

/*page title images*/

.home-header {
    background-image: url('assets/images/home-splash.jpg');
}

.page-title-myaccount {
    background-image: url('assets/images/myaccount.jpg');
}

.page-title-membership {
    background-image: url('assets/images/membership.jpg');
}

.page-title-getinvolved {
    background-image: url('assets/images/getinvolved.jpg');
}

.page-title-directories {
    background-image: url('assets/images/directories.jpg');
}

.page-title-events {
    background-image: url('assets/images/events.jpg');
}

.page-title-shop {
    background-image: url('assets/images/shop.jpg');
}

.page-title-security {
    background-image: url('assets/images/security.jpg');
}

/*panes or zones*/

.home-pane-fullwidthbottom,
.pane-fullwidth-myaccount-myprofile,
.pane-fullwidth-myaccount-mycompany,
.pane-contentpane-myaccount-mycompany-relatedcontacts,
.pane-fullwidth-directories-boardofdirectors {
    background-color: #fff;
}

.pane-pagetitle {
/*    -moz-linear-gradient(top, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0) 100%); 
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.15) 0%,rgba(0,0,0,0) 100%); 
    background: linear-gradient(to bottom, rgba(0,0,0,0.15) 0%,rgba(0,0,0,0) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d000000', endColorstr='#00000000',GradientType=0 );  */

}

/*icons*/
.icon-profile:before { content: "\f007"; }
.icon-changepassword:before { content: "\f023"; }
.icon-membershipautorenewal:before { content: "\f021"; }
.icon-myreports:before { content: "\f07c"; }
.icon-eventbadges:before { content: "\f2bb"; }
.icon-myevents:before { content: "\f073"; }
.icon-affinitygroups:before { content: "\f0c0"; }
.icon-store:before { content: "\f54e"; }
.icon-oldmyinvoices:before { content: "\f543"; }
.icon-eventsetup:before { content: "\f47f"; }
.icon-managechaptermeetings:before { content: "\f46d"; }
.icon-corporatepartnersubmissions:before { content: "\f2b5"; }
.icon-myannualmeetinginformation:before { content: "\f03a"; }
.icon-membershipdirectory:before { content: "\f2b9"; }
.icon-mywoty:before { content: "\f2bd"; }
/*
.icon-myprofile:before { content: "\f007"; }
.:before { content: "\"; }
*/

/*
##################################################################
    BOOTSTRAP
##################################################################
*/

/*layout*/

.container{
	margin-top:1em;
}

/*text*/

h2{
	font-weight:bold;
}

a, a:active, a:visited{ 
  color:#fb515b;
}

a:hover{
	color:#58595b;
}


.text-primary{
	color:#7757a1 !important;
}
.text-primary a:hover{
	color:#7757a1;
}


.text-secondary{
	color:#5d6268 !important;
}

.text-warning{
color: #86d5c8 !important;
}

.table .text-primary,
.table .text-secondary,
.table .text-info,
.table .text-warning{
	font-weight:bold;
}


/*buttons*/

.btn {
    border-radius: 0;
	text-transform:uppercase;
    padding: 5px 20px;
	font-size:16px;
}

.btn-sm {
    padding: 0.5rem 0.6rem;
}

.btn-block{
 	height:5rem;
}

.btn-primary{
    color: #fff;
	background: #86d5c8;
	border-color:#86d5c8;
}

.btn-primary:hover{
  	background: #fb515b;
  	color: #fff;
  	border-color:#fb515b;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active{
  	background: #fb515b;
  	color: #fff;
  	border-color:#fb515b;
}

.btn-primary.disabled, .btn-primary:disabled {
    color: rgba(255, 255, 255, 0.6);
    background-color: #86d5c8;
    border-color: #86d5c8;
}



a:visited.btn-primary{
  	color: #fff;
}

a:visited.btn-primary:hover{
  	color: #fff;
}

.btn-secondary{
    color: #fff;
	background: #86d5c8;
	border-color:#86d5c8;
}

.btn-secondary:hover{
  	background: #fb515b;
  	color: #fff;
  	border-color:#fb515b;
}

.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active{
    color: #fff;
    background-color: #fb515b;
    border-color: #fb515b;
}

a:visited.btn-secondary{
  	color: #fff;
}

a:visited.btn-secondary:hover{
  	color: #fff;
}

.btn-link{
 	color:#87be42;
}

.btn-link:hover{
  	color:#5d6268;
  	text-decoration:none;
}

.btn-light{
    color: #fff !important;
	background: #86d5c8;
	border-color:#86d5c8;
}

.btn-light:hover{
  	background: #fb515b;
  	color: #fff;
  	border-color:#fb515b;
}

.btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active{
    color: #fff;
    background-color: #86d5c8;
    border-color: #86d5c8;
}

.btn-outline-primary{
    color: #fff!important;
	background: #86d5c8;
	border-color:#86d5c8;
}

.btn-outline-primary:hover{
  	background: #fb515b;
  	color: #fff;
  	border-color:#fb515b;
}

.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active{
  	background: #fb515b;
  	color: #fff;
  	border-color:#fb515b;
}

a:visited.btn-outline-primary{
  	color: #fff;
}

a:visited.btn-outline-primary:hover{
  	color: #fff;
}


.btn-outline-secondary{
    color: #fff;
	background: #86d5c8;
	border-color:#86d5c8;
}

.btn-outline-secondary:hover{
  	background: #7757a1;
  	color: #fff;
  	border-color:#7757a1;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active{
  	background: #7757a1;
  	color: #fff;
  	border-color:#7757a1;
}

a:visited.btn-outline-secondary{
  	color: #fff;
}

a:visited.btn-outline-secondary:hover{
  	color: #fff;
}

.btn-dark{
  	background: #343a40;
  	color: #eee;
  	border-color:#343a40;
}

.btn-dark:hover{
  	background: #eee;
  	color: #343a40;
  	border-color:#eee;
}

/*nav*/

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #343a40;
    background-color: #fff ;
}

.nav-pills .nav-link {
    border-radius: 0rem;   
}

.nav-link{
 	color:#fff;
}

.nav-link.active:hover{
 	color:#fff;
}

.nav-item {
 	color:#fff;
}

/*dropdowns*/

.dropdown-item.active, .dropdown-item:active {
	background-color:#87be42;
}

/*pagination*/

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination > li {
    display: inline;
}

.pagination > li > a, .pagination > li > span, .pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span {
    border: 1px  solid #86d5c8;
    color: #fb515b;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #fb515b;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #86d5c8;
}

.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 1.2rem;
    border-bottom-left-radius: 1.2rem;
}

.page-item:last-child .page-link {
    margin-left: -1px;
    border-top-right-radius: 1.2rem;
    border-bottom-right-radius: 1.2rem;
}

.page-item.active .page-link{
	background: #fb515b ;
	border: 1px  solid #fb515b;
	color:#fff;
}

.page-item.disabled .page-link{
	background: #fff ;
	border: 1px  solid #86d5c8 ;
	color: #eee;
}

.page-link:hover{
	background: #fb515b ;
	border: 1px  solid #fb515b ;
	color: #fff; 
}

.page-item:last-child:hover .page-link:hover {
    background: #fb515b ;
	border: 1px  solid #fb515b ;
	color: #fff;
}

.page-item:first-child:hover .page-link:hover {
    background: #fb515b ;
	border: 1px  solid #fb515b ;
	color: #fff;
}

/*tables*/

.table-primary, .table-primary > td, .table-primary > th {
    background-color: #86d5c8;
    color: #fff
}

.table-secondary, .table-secondary > td, .table-secondary > th {
    background-color: #eee;
}

/*lists*/ 

li {
    display: list-item;
    text-align: -webkit-match-parent;
}

/*alerts*/

.alert-primary{
    background-color: #87be42;
    opacity:0.6;
    border-color: #87be42;
    color: #000;
}

.alert-info {
    color: #333;
    background-color: #bdcdd1;
    border-color: #bdcdd1;
}

.alert-primary a, .alert-info a {
    color: #343a40 ;
}

.alert-success {
    color: #fff;
    background-color: #87be42;
    border-color: #87be42;
}

.alert-success a {
    color: #fff ;
}

/*forms*/

.form-control {
    padding: 5px;
	border-radius:0;
	box-shadow:none !important;
	background:#fafafa;
	border:none;
	border-bottom:2px solid #86d5c8;
	color:#000;
	font-size:16px;
}
.form-control:focus {
	border-bottom:2px solid #7757a1;
}

.input-group .form-control {
	height:100%;
}

/*badges*/

.badge-primary{
 	background:#fb515b;
}

.badge-secondary{
 	background:#fb515b;
}
.badge-success{
 	background:#fb515b;
}

/*backgrounds & borders*/

.bg-primary{
	background-color:#F0535C !important;
}

.bg-secondary{
 	background-color: #5d6268 !important;
}

.bg-light{
 	background-color: #eee !important;
}

.bg-dark{
 	background-color: #343a40 !important;
}

.border-primary{
    border-color:#7757a1 !important;
}

.border-dark{
    border-color:#343a40 !important;
}

/*cards*/

.card-footer {
    background-color: #fff;
}

.card-body {
    padding: 1.25rem, 1.25rem, 1.25rem, 0.25rem !important;
}





/*** HBA Custom Styles ***/
.site-logo img{
	width: 270px;
	height: auto;
}

header .navbar{
	padding:15px 15px 35px 15px;
}

header .navbar.bg-gradient{
	background:rgb(119,87,161);
	background:-moz-linear-gradient(left,rgba(119,87,161,1) 0%,rgba(203,73,106,1) 73%,rgba(248,66,77,1) 100%);
	background:-webkit-linear-gradient(left,rgba(119,87,161,1) 0%,rgba(203,73,106,1) 73%,rgba(248,66,77,1) 100%);
	background:linear-gradient(to right,rgba(119,87,161,1) 0%,rgba(203,73,106,1) 73%,rgba(248,66,77,1) 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7757a1',endColorstr='#f8424d',GradientType=1);
	}
.navbar-light .navbar-nav .nav-link{
	color:#fff;
	padding:0 15px;
	text-transform:uppercase;
	font-size:13px;
	border-right:1px solid #fff;
	line-height:11px;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
	color:#fff;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
	color:#fff;
	text-decoration:underline;
}
.nav-cols{
	display:flex;
	flex-direction:column;
}
.nav-cols .login-section{
	display:flex;
}

.login-section{
	margin-top:10px;
}
.login-section .btn{
	background: #fff;
	border:none;
    color: #fb515b !important;
    text-transform: uppercase;
    padding: 3px 20px;
	border-radius:0;
	margin-left:10px;
}
.login-section .btn:hover{
    color: #fff !important;
	background: #7757a1;
}

.login-section a{
	display:flex;
	align-items:center;
}
.nav-section{
	display:flex;
	align-items:center;
}
.site-logo img{
	margin-top:40px;
}
@media (min-width: 992px){
.navbar-expand-lg.bg-gradient .navbar-collapse {
	margin-top:-60px;
}
} /****/

.navbar.main-nav{
	padding:15px 0 0 0;
}
.navbar.main-nav .navbar-nav{
	margin:0;
}
.navbar.main-nav .container{
	margin-top:0;
}


.navbar.main-nav .navbar-nav > li{
	position:relative;
}
.navbar.main-nav .navbar-nav > li a {
    color: #7757a1;
	text-transform:uppercase;
	font-size:16px;
	font-weight:900;
	padding:5px 15px;
	line-height:normal;
	white-space:nowrap;
	border:none;
}

.navbar.main-nav .navbar-nav > li:hover > a,
.navbar.main-nav .navbar-nav > li.active > a{
	background:#7757a1;
	color:#fff;
	text-decoration:none;
}
.navbar.main-nav .navbar-nav > li.more ul.submenu{
	display:none;
	list-style:none;
	padding:0;
	margin:0;
	position:absolute;
	top:30px;
	right:0;
	background:#7757a1;
	z-index:999;
}
.navbar.main-nav .navbar-nav > li.more:hover ul.submenu{
	display:block;
	min-width:200px;
}
.navbar.main-nav .navbar-nav > li.more ul.submenu li{
	display:block;
	padding:0 5px;
}
.navbar.main-nav .navbar-nav > li.more ul.submenu li a{
	display:block;
	padding:5px 10px;
	border:none;
	border-bottom:1px dotted #fff;
	color:#fff;
}
.navbar.main-nav .navbar-nav > li.more ul.submenu li:last-child a{
	border-bottom:none;
}


.text-black-50{
	color:#333333 !important;
}
footer, footer a{
	color:#7757a1;
}
footer .social-links{
	margin-bottom:10px;
}
footer .social-links a{
	display: inline-block;
    width: 45px;
    height: 45px;
    cursor: pointer;
    background: #bdc3c7 !important;
	border-radius:0;
	font-size:32px;
	border:none;
	margin-right:5px;
}
footer .social-links a:hover{
    background: #58595b !important;
	color:#fff;
}
.footer-logo{
	text-align:right;
}
.footer-logo a img{
	display:none;
}
.footer-logo a{
	display:inline-block;
	width:205px;
	height:55px;
	background:url('logo-footer-hba-1.png') no-repeat center center;
	cursor:pointer;
}
.home-title, .home-subtitle, .page-title{
	text-shadow:0 3px 6px rgba(0, 0, 0, 0.5) !important;
	
}
.page-title{
	background-color:#7757a1 !important;
	background-image:none !important;
	height: auto;
    max-height: none;
    min-height: unset;
    padding: 7px 0;
}
.page-title h1{
	font-size:16px;
	margin:0;
}
.nav-pills{
	display:table;
	white-space:nowrap;
	position:relative;
}

.nav-pills > .nav-item{
	display:inline-block;
	color:#fb515b;
	padding:0 10px;
}
.nav-pills > .nav-item:hover{
	color:#7757a1;
	background:#86d5c8;
	border-bottom:3px solid #86d5c8;
}
.nav-pills.number-pills > .nav-item:hover{
	background:none;
}

.nav-pills a{
	color:#fb515b;
	display:inline-block;
}
.nav-pills a:hover{
	color:#7757a1;
	background:#86d5c8;
}
.nav-pills a.active{
	color:#fff;
	background:#7757a1;
}

.nav-pills .more{
	display:inline-block;
	float:right;
	position:relative;
	color:#fb515b;
}
.nav-pills .more > a{
	height:74px;
	list-style:none;
}

.nav-pills .submenu{
	display:none;
	position:absolute;
	top:74px;
	right:0;
	z-index:999;
	background:#fff;
	box-shadow:0 10px 10px rgba(0, 0, 0, 0.2);
}
.nav-pills .more:hover .submenu{
	display:block;
}
.nav-pills .submenu a{
	display:block;
	width:100%;
	padding:10px !important;
	text-align:left !important;
}
.nav-pills .submenu a li{
	display:block;
	text-align:left !important;
}
.nav-pills .submenu a li i{
	display:inline-block !important;
	margin-right:5px;
}
.nav-pills .submenu a li small{
	display:inline-block !important;
}





.navbar .mx-shoppingcart-summary-wrapper .mx-viewmycarticon-hyperlink i{
	color:#7757a1 !important;
}
.navbar .mx-shoppingcart-summary-wrapper {
	position:relative;
}
.navbar .mx-shoppingcart-summary-wrapper .mx-configtoolbar-wrapper{
	position:absolute;
	top:-50px;
	right:0;
	white-space:nowrap;
}
.navbar .mx-shoppingcart-summary-wrapper .mx-configtoolbar-wrapper a{
	color:#fff;
}
.navbar .mx-admintoolbar-wrapper{
	width:auto !important;
	height:auto !important;
	padding:0 !important;
	border:none !important;
	color:#7757a1 !important;
	background:#fff !important;
	box-shadow:0 0 5px rgba(0, 0, 0, 0.25) !important;
}
.navbar .mx-admintoolbar-wrapper a{
	display:inline-block;
	color:#7757a1 !important;
	padding:5px 10px !important;
}
.navbar .mx-shoppingcart-summary-wrapper .mx-icon-panel .mx-itemscount-span{
	top:0 !important;
	right:0 !important;
}
.navbar .navbar .fa-stack{
	height:31px;
	line-height:31px;
}

.mx-title-wrapper h3{
	color:#7757a1;

	padding-bottom:15px;
	margin-bottom:15px;
}
.mx-customer-image-wrapper{
	border:1px solid #86d5c8;
}
img.mx-photoview-image.mx-image-account-detail {
    height: 200px;
    width: 100%;
    object-fit: contain;
}
.table thead th{
	text-decoration:none;
	border-bottom:2px solid #ddd;
	border-top:none;
}

/*.rgHeader{
	text-align: center !important;
}*/
.rgSorted{
	text-align: left !important;
}

.table tbody tr td{
	border-bottom:1px solid #ddd;
}
.table > tbody > tr:nth-of-type(odd){
	background:#f9f9f9;
}
.table-hover tbody tr:hover{
	background-color:#7757a1!important;
	color:#fff;
}
.table-hover tbody > tr {
	cursor: pointer!important;
}
.mx-grid .rgHeader a{
	text-decoration:none !important;
}
.mx-global-find-wrapper .mx-items-panel .card:hover {
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.left-side-box p{
	margin:0 !important;
}


.btn.mx-registration-button{
	font-size: 20px;
    padding: 0;
    min-width: 148px;
}

.pane-contentpane .btn.mx-registration-button{
	min-width: 200px!important;
    width: 200px!important;
    height: 75px!important;
    font-size: 26px!important;
}

.alert-warning {
    color: rgb(255, 255, 255);
    background-color: rgb(56, 59, 117);
    border-color: rgb(56, 59, 117);
}
.alert-warning .alert-link{
	color:#fb515b;
}
.alert-warning .alert-link:hover{
	color:#58595b;
}

.alert-primary{
	color: rgb(255, 255, 255);
    background-color: rgb(56, 59, 117);
    border-color: rgb(56, 59, 117);
	opacity:1;
}
.alert-primary .alert-link{
	color:#fb515b;
}
.alert-primary .alert-link:hover{
	color:#58595b;
}

.event-print-friendly{
	display:inline-block;
    color: #fff;
	background: #86d5c8;
	border-color:#86d5c8;
	text-decoration:none;
	cursor:pointer;
	padding:0;
	border-radius: 0;
    text-transform: uppercase;
	margin-top:15px;
	text-align:center;
	line-height:32px;
	top:auto !important;
	left:auto !important;
}

.event-print-friendly:hover{
  	background: #fb515b;
  	color: #fff;
  	border-color:#fb515b;
}

.event-print-friendly:not(:disabled):not(.disabled):active, .event-print-friendly:not(:disabled):not(.disabled).active{
  	background: #fb515b;
  	color: #fff;
  	border-color:#fb515b;
}

.card-deck{
	margin-left:0 !important;
	margin-right:0 !important;
}
#dnn_ctr1106_Cart_ctl00_wizCart_uscTotals1_divCardBody {
	padding: 1.25rem!important;
}
.nav-pills.number-pills{
	display:block;
	margin-bottom:30px;
}
.nav-pills.number-pills li{
	display:inline-block;
	margin:0 20px;
	padding:0;
	border-bottom:none !important;
}
.nav-pills.number-pills li .mb-2{
	margin-bottom:0 !important;
}
.nav-pills.number-pills li .nav-link{
	display:none;
}
.nav-pills.number-pills .mx-number-count{
	display:inline-block;
	border:7px solid #FB515B !important;
	color:#FB515B;
	width:84px;
	height:84px;
	line-height:64px;
	text-align:center;
	margin:0;
	border-radius:100%;
	font-size:20pt;
	background:none !important;
}
.nav-pills.number-pills li.active .mx-number-count{
	border:7px solid #7757A1 !important;
	color:#7757A1 !important;
}

.navbar .mx-viewmycarticon-hyperlink .fa-stack{
	height: 20px;
    line-height: 20px;
    font-size: 22px;
}

.RadWindow .rwTable{
	font-family: 'Abel', Arial, sans-serif;
	font-size: 16px;
    letter-spacing: .01em;
    line-height: 1.4;
	color:#333333;
	background:#fff;
}

.RadAutoCompleteBox_Default .racToken{
	background: #7757a1 !important;
    border: 1px solid #7757a1 !important;
    padding: 3px !important;
    color: #fff !important;
    opacity: 1 !important;
}

.RadAutoCompleteBox_Default .racDisabled .racToken{
    opacity: 0.7 !important;
	background:#7757a1 !important;
}
.RadAutoCompleteBox .racRemoveTokenLink{
	font-family:Font Awesome\ 5 Free;
	-webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 0;	
	position:relative !important;
	top:auto !important;
	left:auto !important;
	right:auto !important;
	margin:0 0 0 10px !important;
	font-size:12px;
	color:#fff;
	background:none !important;
	background-image:none !important;
	font-weight:900;
	padding-right: 20px;
	border:none;
}
.RadAutoCompleteBox .racRemoveTokenLink:before{
	content:"\f00d";
}

@media (max-width: 992px) {
	.nav-pills{
		display:block;
		overflow-x:auto;
	}
	.nav-secondary{
		font-size:inherit;
	}
	.nav-pills a small.d-none{
		display:block !important;
	}
	.navbar.main-nav{
		padding:0;
	}
	.navbar.main-nav .navbar-collapse{
		padding:15px 0;
	}
	.nav-section{
		border-top:1px solid #86d5c8 !important;
	}
	.nav-cols .login-section {
		padding:0 10px;
		display:block;
	}
	.nav-cols .login-section .btn{
	color: #fff;
    background: #86d5c8;
	padding:10px;
	display:block;
	margin:0 0 5px 0;
	text-align:center;
	}
	.nav-cols .login-section .btn:hover{
	background: #fb515b;
    color: #fff;
	}

	.nav-pills .nav-link {
    	display: none;
	}
	.navbar-toggler {
	    border:none;	
	}
	.navbar {
	    padding-left:2rem;
	}
	.site-logo img{
		width:190px;
		margin:0 0 0 20px;
	}
	.navbar-light .navbar-toggler{
		color:#fff;
	}
	
	.nav-section, .nav-section .navbar-nav{
		display:block;
	}
	.navbar-nav{
		margin:0;
		padding:0;
	}
	.nav-section{
		border-top:1px solid rgba(255, 255, 255, 0.5);
		margin-top:10px;
		padding-top:10px;
	}
	.navbar-light .navbar-nav .nav-link{
		border:none;
		padding:10px 0;
	}
	.search-icon{
		margin-left:0 !important;
	}
	.login-section .btn{
		margin:0;
	}
	.nav-cols .login-section{
		justify-content:space-between !important;
	}
}

 /*** media query ending tag ***/




#ctl06_Title_text {
     display:none;
}
#dnn_ctr1082_BasicInformation_ctl00_uscImageView_pnlEdit{
	display:none;
}
#dnn_ctr1106_Cart_ctl00_wizCart_uscPromotions1_lnkApplyPromo .fa-gift:before, #dnn_ctr1106_Cart_ctl00_wizCart_uscPromotions1_lnkApplyCard .fa-gift:before {
	content: "Apply Code";
}
#dnn_ctr1106_Cart_ctl00_wizCart_uscPromotions1_lnkApplyPromo .fas, #dnn_ctr1106_Cart_ctl00_wizCart_uscPromotions1_lnkApplyCard .fas {
	font-weight: 500;
	font-size: 18px;
}
.footer-purple{
	color: #7757a1;
    font-weight: 700;
}
.footer-margin{
	position: relative;
    bottom: 18px;
}
.RadPanelBar .rpText {
    color: #7757a1;
    font-weight: bold;
}



.bg-tertiary{
	background-color:#7757A1;
}


.photo-div {
	background-repeat: no-repeat;
	background-position: center;

	background-size: 100%;
	background-position-y: 18%;
	position:relative;
	z-index: 9;
	overflow: hidden;
	transition: ease-in-out .3s;
}
.photo-div:hover {
    cursor: pointer!important;
    background-size: 108%;
	
	transform: scale(1.1);
	overflow: hidden;
}

.card{
	overflow: hidden;

}
.card-img-top{
	overflow: hidden;
	
	min-height: 253px;
}
.card-footer{
	min-height:100px;
	background: #7757A1!important;
}
.card-body{
	padding:0px!important;
}

.directory-name{
	text-align:center;
	background-color:#55555590;
	color:white;
}
.card-text{

color:white!important;
}
.bio-img{
	width:100%;
}
.chapter-list-p {
	font-family: 'Abel', Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height:22px;
}

.officer-list-div {
    display: inline-block;
   
    margin-bottom: 30px;
    margin-top: 40px;
    vertical-align: top;
	transition: ease-in-out .1s;
	padding:10px;
}
.officer-list-inner {
	width:100%;
}
.photo-div {
	background-color: #7757a1;
	background-repeat: no-repeat;
	background-position: center;
	background-position-y: 0px;
	height:212px;
	width:210px;
	background-size: 110%;
	position:relative;
	z-index: 9;
	overflow: visible;
}
.photo-div:hover {
    cursor: default!important;
    background-size: 122%;
	transition: ease-in-out .3s;
	overflow: visible;
}
.spacer {
	height:83%;
}
.close-x {
	display:none;
}
.short-title-span, .short-title-span-bio {
	text-transform:lowercase;
}
.name-title-div {
	background-color: rgba(0, 0, 0, 0.5);
	height:15%;
	padding-top:2%;
	padding-left: 4px;
	padding-right: 4px;
	text-align:center;
}
.company-title-div {
	background-color: #7757a1;
    padding: 4px;
  
    min-height: 60px;
    text-align: center;
    line-height: 0px;
    padding-top: 7px;

}
.company-title-div p{
	color:white!important;
}
.name-title-div span, .company-title-div span {
	color:#ffffff;
	font-size:12px;
	line-height: 12px;
}
.name-title-div span.name-span {
	font-size:15px;
}
.name-title-div-bio {
	padding:8px;
	box-sizing: border-box;
	display:block;
	padding-right:33px;
}
.name-title-div-bio span {
    font-size: 18px;
    line-height: 26px;
    font-weight:500;
    color:#ffffff;
    transition: ease-in-out .4s;
}
.show-bio-details .name-title-div-bio span {
    color:#333333;
    transition: ease-in-out .9s;
}
.name-title-div-bio span.name-span-bio {
    font-size: 26px;
    line-height: 26px;
    font-weight:700;
}
.name-title-div-bio span.non-voting-display-bio {
    font-size: 14px;
    font-style: italic;
    line-height: 26px;
}
.bio-details {
	display:none;
}
.bio-img-div {
    float: none;
    box-sizing: border-box;
    display: block;
    margin-bottom: 20px;
    max-width: 96%;
    margin-left: auto;
    margin-right: auto;
}

.bio-line {
	clear:none;
}
.expand-details {
	width:100%;
	border:1px solid #c0c0c0;
	text-align:left;
	transition: ease-in-out .4s;
}
.show-bio-details {
	display:block;
	box-sizing: border-box;
}
.close-button {
	background-image: none!important;
    height: 40px;
    width: 40px;
    border-radius: 4px;
    border: 1px solid #555555;
    float: right;
    display: block;
    text-align: center;
    font-size: 30px;
    line-height: 35px;
    background-color: #f34350;
    margin: 4px;
    color: #ffffff;
    position: absolute;
    right: 0%;
}
.close-button:hover {
    background-color: #ad4e7e;
    filter: hue-rotate(360deg);
    transition: ease-in-out .4s;
}
.close-button .close-x {
	display:block;
}
.close-button .spacer, .close-button .name-title-div, .close-button .company-title-div {
	display:none;
}

.event-speaker-div a{
	color: #333333;
}

.event-speaker-div a:hover {
	 text-decoration: none; 
	 cursor: text;
}

#print-friendly-button a:visited{
	color:white!important;
}
div#print-friendly-button{
	position: relative;
	top: 13px;
    left: 50%;
	font-size:20px;
	float:right;
}

@media (min-width: 500px) {
	.bio-img-div {
	    float: left;
	    box-sizing: border-box;
		display:block;
		margin-left:0px;
		margin-right: 25px;
	    margin-bottom: 20px;
	    max-width: 300px;
	}
}
#dnn_ctr1158_Form_ctl00_uscFormTabEdit1_pnlFields_i0_i0_rowField {
	width: 300px;
}
#dnn_ctr1158_Form_ctl00_uscFormTabEdit1_pnlFields ul.rpGroup.rpLevel1 {
    height: 70px;
}
#dnn_ctr1900_RegistrationInformation_ctl00_rgGrid_ctl00 th.rgHeader:nth-child(3) {
    text-align: center;
}
#dnn_ctr1900_RegistrationInformation_ctl00_rgGrid_ctl00 th.rgHeader:nth-child(4) {
    text-align: center;
}
#dnn_ctr1900_RegistrationInformation_ctl00_rgGrid_ctl00 th.rgHeader:nth-child(5) {
    text-align: center;
}
#dnn_ctr1900_RegistrationInformation_ctl00_rgGrid_ctl00 td.text-right {
    text-align: center!important;
}
div#dnn_ctr1067_MyCompany_ctl00_uscCompanyLookup_Panel .col-auto {
    display: none;
}
div#dnn_ctr1115_CreateNewUserAccount_ctl00_uscCompanyLookup_Panel .col-auto {
    display: none;
}
a[id*="uscCompanyLookup_lnkAddNew"] {
    display: none;
}
a[id*="uscLeftLookup_lnkAddNew"] {
    display: none;
}

.officer-30E02BF7-BD33-E911-80FB-000D3A011CEC .photo-div {
    
    background-size: 160%!important;
}

.officer-A0EC4B65-D146-EA11-8102-000D3A044486 .photo-div {
   
    background-size: 130%!important;
}
.mx-lookup-wrapper .col-auto .mx-customertype-dropdownlist {
	display: none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Abel', Arial, sans-serif!important;
}
.mx-noimageview-panel {
	width: 100%;
    height: 200px;
    background-position: center;
    padding: 10px;
	position: relative;
	background-size: contain;
	z-index: -1;
	background-image: url("/Portals/0/assets/images/Female-silhouette.png");
}
.form-check-input {
	margin-top: 0px;
}

td .text-center{
	text-align: left !important;
}

#dnn_ctr1158_Form_ctl00_uscFormTabEdit_pnlFields_i0_i0_rowField{
	min-width: 350px;
}

.RadPanelBar .rpGroup {
    overflow: hidden !important;

}
.mx-customer-rosters-wrapper thead tr .rgHeader:nth-child(3) {
    text-align: center!important;
}
.mx-meetingregistration-header-wrapper .mx-timezone-span, .mx-meeting-details-wrapper .mx-timezone-span, .mx-meeting-details-wrapper .mx-timezone-span {
    display: none!important;
}